<template>
<tr>
    <td class="text-center">{{ row + 1 }}.</td>
    <td class="project-title">
        {{ tool.code }}
    </td>
    <td class="project-title">{{ tool.description }}</td>
    <td class="project-title">{{ tool.brands.length }}</td>
    <td class="project-actions text-right">
        <router-link class="btn btn-white btn-sm" :to="{ name: 'tool_profile', params: { id: tool.id } }">
            <i class="fa fa-folder-open"></i>&nbsp;&nbsp;View&nbsp;&nbsp;&nbsp;
        </router-link>
    </td>
</tr>
</template>

<script>
export default {
    props: [
        'tool',
        'row'
    ],
    methods: {
        edit( row_data ) {
            this.$emit('edit', row_data)
        },
        del( id ){
            this.$emit('delete', id)
        }
    }
}
</script>

